@import "canvi.css";
* {
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
    font-style: normal;
}

ul,
ol,
li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: #666666;
}

a:hover {
    color: #666666;
}

body,
html {
    background-color: #fcfcfc;
}


/* 设置滚动条的样式 */

::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}


/* 滚动槽 */

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    box-shadow: inset 6px rgba(0, 0, 0, 0.3);
}


/* 滚动条滑块 */

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: rgba(9, 60, 125, 1);
    box-shadow: inset 6px rgba(0, 0, 0, .5);
    -webkit-box-shadow: inset 6px rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
    background-color: #093c7d;
}


/*头部*/

#header {
    width: 100%;
    max-height: 820px;
    height: 100%;
    position: relative;
}

.header-shadow {
    position: absolute;
    z-index: 101;
}

.header-wrap {
    width: 1400px;
    height: 130px;
    box-sizing: border-box;
    padding-top: 12px;
}

.home-wrap {
    position: absolute;
    z-index: 999;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.header-layout {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-left {
    max-width: 425px;
    width: 100%;
    height: auto;
}

.header-left a {
    display: inline-block;
}

.header-left img {
    width: 100%;
    max-width: 425px;
    height: auto;
}

.header-right {
    display: flex;
    flex-direction: column;
    width: calc(100% - 425px);
    height: 100%;
    box-sizing: border-box;
    padding-left: 65px;
    justify-content: space-between;
    padding-top: 14px;
}

.header-search {
    width: 200px;
    height: 38px;
    border-radius: 19px;
    border: 1px solid rgba(255, 255, 255, .6);
    background-color: rgba(255, 255, 255, .2);
    box-sizing: border-box;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
    align-self: flex-end;
}

.header-search>input {
    width: calc(100% - 56px);
    height: 38px;
    font-size: 14px;
    color: rgba(255, 255, 255, .4);
    background-color: transparent;
    border: none;
    outline: none;
    box-sizing: border-box;
    padding-left: 22px;
    border-right: 1px solid #FFFFFF;
}

.header-search>input:focus {
    border: none;
    outline: none;
    border-right: 1px solid #FFFFFF;
}

.header-search>input::placeholder {
    font-size: 14px;
    color: rgba(255, 255, 255, .4);
}

.searchBtn {
    background-color: transparent;
    width: 56px;
    height: 100%;
    border: none;
    outline: none;
    box-sizing: border-box;
    padding-right: 10px;
    cursor: pointer;
}

#nav {
    width: 100%;
}

.nav-list {
    display: flex;
    justify-content: space-between;
}

.nav-list>li>a {
    font-size: 18px;
    color: #FFFFFF;
    font-weight: bold;
    transition: all .3s ease-in-out 0s;
}

.nav-list>li {
    position: relative;
    box-sizing: border-box;
}

.nav-list>li:hover>a {
    /*color: #0066CA;*/
    color: #FFFFFF;
}

.subnav-list {
    display: none;
    position: absolute;
    top: 35px;
    left: 50%;
    transform: translateX(-50%);
    /*width: 120px;*/
    width: 100%;
    box-sizing: border-box;
    padding: 5px 0;
    background-color: rgba(255,255,255,.5);
}

.subnav-list li {
    width: 100%;
    text-align: center;
}

.subnav-list a {
    display: block;
    text-align: center;
    font-size: 16px;
    color: #0066CC !important;
    line-height: 30px;
    transition: all .3s ease-in-out 0s;
}

.subnav-list li:hover a {
    color: #ffffff !important;
}

.header-innerPage {
    background: #0066CA;
    height: auto !important;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.header-innerPage .header-wrap {
    height: 160px;
    padding: 0;
    width: 1200px;
}

.header-innerPage .header-right {
    height: auto;
    padding: 0;
}

.header-innerPage .header-search {
    width: 260px;
}

.nav-innerPage {
    width: 100%;
    height: 60px;
    background: #FFFFFF;
}

.nav-wrap {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}

.nav-wrap .nav-list a {
    color: #0066CC;
}

.nav-wrap .nav-list {
    height: 100%;
    align-items: center;
}

.nav-wrap .nav-list>li {
    max-width: 120px;
    width: calc(100% / 11);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease-in-out 0s;
}

.nav-wrap .subnav-list {
    top: 60px;
    background: rgb(255 255 255 / 75%);
}

.nav-wrap .nav-list li.active {
    background: #0066CC;
}

.nav-wrap .nav-list li.active a {
    color: #FFFFFF;
}

.nav-wrap .nav-list li:hover {
    background: #0066CC;
}

.nav-wrap .nav-list li:hover a {
    color: #FFFFFF;
}

.mobile_innerPage .mobileBtn {
    color: #0066CC;
}

.mobile_innerPage {
    box-sizing: border-box;
    padding: 0 20px;
}

.innerMain-wrap {
    width: 100%;
    height: auto;
    background: #FFFFFF;
    box-shadow: 0px 0px 8px 0px #DDDDDD;
    min-height: 60px;
}

.innerMain-layout {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.innerMain-left {
    height: 100%;
}

.innerMain-left li {
    height: 100%;
    display: inline-block;
    line-height: 60px;
    margin-right: 60px;
    position: relative;
    box-sizing: border-box;
}

.innerMain-left li a {
    font-size: 14px;
    color: #000000;
}

.innerMain-left li:after {
    content: "";
    width: 1px;
    height: 14px;
    display: inline-block;
    position: absolute;
    background: #DDDDDD;
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
}

.innerMain-left li:last-child {
    margin-right: 0;
}

.innerMain-left li:last-child:after {
    display: none;
}

.innerMain-left li.active {
    border-bottom: 2px solid #0066CC;
}

.innerMain-left li.active a {
    color: #0066CC;
}

.innerMain-right {
    color: #A0A0A0;
    font-size: 14px;
    display: flex;
    align-items: center;
}

.innerMain-right img {
    margin-right: 6px;
}

.innerMain-right a {
    display: inline-block;
    position: relative;
    font-size: 14px;
    margin-right: 18px;
    color: #A0A0A0;
}

.innerMain-right a:last-child {
    margin-right: 0;
}

.innerMain-right a:after {
    content: ">";
    width: auto;
    height: auto;
    display: inline-block;
    position: absolute;
    color: #A0A0A0;
    right: -18px;
}

.innerMain-right a:last-child:after {
    display: none;
}

.innerMain-cont {
    background: #FAFAFA;
    box-sizing: border-box;
    padding: 30px 0 50px;
}

.pagination {
    box-sizing: border-box;
    padding: 50px 0;
    text-align: center;
}


/*底部*/

#footer {
    width: 100vw;
    height: auto;
    background-color: #0066CA;
}

.footer-link {
    width: 100%;
    height: 50px;
    background-color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-link li {
    width: 215px;
    box-sizing: border-box;
    position: relative;
    text-align: center;
}

.footer-link li:after {
    content: "";
    width: 1px;
    height: 18px;
    display: inline-block;
    position: absolute;
    background-color: rgba(179, 179, 179, .4);
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.footer-link li:last-child:after {
    display: none;
}

.footer-layout {
    width: 1400px;
    height: 150px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-layout * {
    font-size: 14px;
    color: #FFFFFF;
}

.footer-layout *:hover {
    color: #FFFFFF;
}

.footer-left {
    display: flex;
    justify-content: space-between;
}

.footer-left * {
    line-height: 32px;
}

.footer-left li {
    margin-right: 75px;
}

.footer-left li:last-child {
    margin-right: 0;
}

.anbei {
    display: flex;
    align-items: center;
}

.anbei>img {
    margin-right: 5px;
}

.legend a {
    display: inline-block;
    margin-right: 10px;
}

.footer-innerPage .footer-layout {
    width: 1200px;
}


/*移动端导航*/

.canvi-navbar {
    background: #0066CC;
}

.mobile_box {
    display: none;
    justify-content: flex-end;
    height: 100%;
}

.mobileBtn {
    height: 100%;
    color: #FFFFFF;
    font-size: 22px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.mobileBtn>img {
    margin-left: 5px;
}

.closeBox img {
    width: 14px;
    height: auto;
    margin-left: 5px;
}

.closeBox span {
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #FFFFFF;
    cursor: pointer;
    margin-left: 20px;
}

.closeBox {
    box-sizing: border-box;
    padding: 10px;
    font-size: 26px;
    display: flex;
    color: #FFFFFF;
}

#nav-list>li {
    height: auto;
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
}

#nav-list>li>ul {
    margin-left: 40px;
    display: flex;
    flex-wrap: wrap;
}

#nav-list>li>ul li {
    margin-right: 25px;
    margin-top: 20px;
}

#nav-list>li>ul * {
    font-size: 16px;
    color: #FFFFFF;
}

.header-banner {
    width: 100%;
    max-height: 400px;
   
    height: 100%;
}

.header-banner img {
    width: 100%;
    max-height: 400px;
    height: 100%;
}

.main-innerPage {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 1400px) {
    .header-layout {
        box-sizing: border-box;
        width: 100%;
        padding: 0 20px;
    }
    .header-wrap {
        width: 100%;
    }
    .footer-layout {
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }
    .nav-list {
        display: none;
    }
    .mobile_box {
        display: flex;
    }
    #nav-list {
        display: block;
        box-sizing: border-box;
        padding: 20px;
    }
}

@media screen and (max-width: 1200px) {
    .header-right {
        align-self: flex-end;
    }
    .footer-left li {
        margin-right: 30px;
    }
    .footer-layout {
        height: auto;
        box-sizing: border-box;
        padding: 20px;
    }
    .header-innerPage .header-wrap {
        width: 100%;
    }
    .header-innerPage .header-right {
        align-self: center;
    }
    .nav-wrap {
        width: 100%;
    }
    .innerMain-layout {
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }
    .footer-innerPage .footer-layout {
        width: 100%;
    }
    .innerMain-cont {
        padding: 30px 20px 50px;
    }
}

@media screen and (max-width: 1060px) {
    .footer-layout {
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media screen and (max-width: 996px) {
    .header-layout,
    .footer-layout {
        width: 750px;
    }
    .header-layout {
        margin: 0 auto;
    }
    .nav-wrap {
        width: 750px;
    }
    .footer-left,
    .footer-layout {
        flex-direction: column;
    }
    .footer-left li {
        margin-right: 0;
    }
    .footer-left * {
        text-align: center;
    }
    .anbei {
        justify-content: center;
    }
    .header-layout {
        padding: 0;
    }
    .innerMain-layout {
        width: 750px;
        padding: 0;
        flex-direction: column-reverse;
        align-items: flex-start;
    }
    .innerMain-right {
        align-self: flex-end;
        margin-top: 10px;
    }
    .footer-innerPage .footer-layout {
        width: 750px;
    }
    .mobile_innerPage {
        padding: 0;
    }
}

@media screen and (max-width: 768px) {
    .header-layout {
        width: 100%;
    }
    .header-left {
        width: 100%;
        flex-direction: column;
        align-items: center;
    }
    .header-right {
        padding-left: 0;
    }
    .nav-wrap {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .footer-link li {
        width: calc(100% / 4);
    }
    .header-wrap {
        position: relative;
        padding: 20px;
        height: 145px;
    }
    .header-shadow {
        display: none;
    }
    #header {
        background-color: #0066CA;
    }
    .footer-layout {
        width: 100%;
    }
    .innerMain-layout {
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }
    .footer-innerPage .footer-layout {
        width: 100%;
    }
    .header-banner {
        display: none;
    }
    .nav-innerPage {
        box-sizing: border-box;
        border-bottom: 1px solid #eeeeee;
    }
    .header-innerPage .header-wrap {
        padding: 20px;
    }
}

@media screen and (max-width: 690px) {
    .header-wrap {
        height: auto;
    }
    .nav-innerPage {
        width: 100% !important;
    }
    .header-innerPage .header-wrap {
        height: auto;
    }
    .header-innerPage .header-right {
        justify-content: center;
    }
    .header-innerPage .header-search {
        width: 80%;
        margin-top: 20px;
        margin-right: 0;
    }
    .header-layout {
        flex-direction: column;
    }
    .header-right {
        flex-direction: row;
        width: 100%;
        justify-content: flex-end;
    }
    #nav {
        width: auto;
    }
    .header-search {
        width: calc(100% - 120px);
        margin-right: 20px;
    }
    .innerMain-wrap {
        min-height: 60px;
        height: auto;
    }
    .news-list-zzjg li {
        width: calc(calc(100% / 2) - 30px) !important;
    }
}

@media screen and (max-width: 450px) {
    .header-right {
        width: 100%;
    }
}